uuid: 568b4946-15de-4e41-a7f5-a842cfafea5e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_image
    - media.type.image
    - node.type.career_opportunity
id: node.career_opportunity.field_featured_image
field_name: field_featured_image
entity_type: node
bundle: career_opportunity
label: 'Featured image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
